<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{6253B4DE-1D98-47A8-919D-720092422D55}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>JtkManagerClient</RootNamespace>
    <AssemblyName>Manager</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <LangVersion>7.2</LangVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <LangVersion>7.2</LangVersion>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>Resources\k.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationManifest>app.manifest</ApplicationManifest>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Newtonsoft.Json, Version=11.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.11.0.2\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="SkinFramework">
      <HintPath>C:\Users\rsata\Desktop\SkinFramework-master\SkinFramework\bin\Debug\SkinFramework.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.ValueTuple, Version=4.0.2.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.ValueTuple.4.4.0\lib\net461\System.ValueTuple.dll</HintPath>
    </Reference>
    <Reference Include="System.Xaml" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="UIAutomationProvider" />
    <Reference Include="WindowsBase" />
    <Reference Include="WindowsFormsIntegration" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Controls\GraphView.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\GraphView.Designer.cs">
      <DependentUpon>GraphView.cs</DependentUpon>
    </Compile>
    <Compile Include="Etc Forms\AboutBox.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Etc Forms\AboutBox.Designer.cs">
      <DependentUpon>AboutBox.cs</DependentUpon>
    </Compile>
    <Compile Include="Main Forms\Inqueries - Sales\SalesForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Main Forms\Inqueries - Sales\SalesForm.Designer.cs">
      <DependentUpon>SalesForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Main Forms\Managements - Guests\GuestAddForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Main Forms\Managements - Guests\GuestAddForm.Designer.cs">
      <DependentUpon>GuestAddForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Main Forms\FphChangeForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Main Forms\FphChangeForm.Designer.cs">
      <DependentUpon>FphChangeForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Main Forms\Managements - Guests\GuestChargeForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Main Forms\Managements - Guests\GuestChargeForm.Designer.cs">
      <DependentUpon>GuestChargeForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Main Forms\Managements - Guests\GuestListForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Main Forms\Managements - Guests\GuestListForm.Designer.cs">
      <DependentUpon>GuestListForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Etc Forms\LoginForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Etc Forms\LoginForm.Designer.cs">
      <DependentUpon>LoginForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Main Forms\MainForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Main Forms\MainForm.Designer.cs">
      <DependentUpon>MainForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\PcListView.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\PcListView.Designer.cs">
      <DependentUpon>PcListView.cs</DependentUpon>
    </Compile>
    <Compile Include="Main Forms\Managements - PC Map\PcMapAddForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Main Forms\Managements - PC Map\PcMapAddForm.Designer.cs">
      <DependentUpon>PcMapAddForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Main Forms\Managements - PC Map\PcMapForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Main Forms\Managements - PC Map\PcMapForm.Designer.cs">
      <DependentUpon>PcMapForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Main Forms\IntoductionForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Main Forms\IntoductionForm.Designer.cs">
      <DependentUpon>IntoductionForm.cs</DependentUpon>
    </Compile>
    <Compile Include="OrderInfoForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="OrderInfoForm.Designer.cs">
      <DependentUpon>OrderInfoForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="Controls\GraphView.resx">
      <DependentUpon>GraphView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Etc Forms\AboutBox.resx">
      <DependentUpon>AboutBox.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Main Forms\Inqueries - Sales\SalesForm.resx">
      <DependentUpon>SalesForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Main Forms\Managements - Guests\GuestAddForm.resx">
      <DependentUpon>GuestAddForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Main Forms\FphChangeForm.resx">
      <DependentUpon>FphChangeForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Main Forms\Managements - Guests\GuestChargeForm.resx">
      <DependentUpon>GuestChargeForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Main Forms\Managements - Guests\GuestListForm.resx">
      <DependentUpon>GuestListForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Etc Forms\LoginForm.resx">
      <DependentUpon>LoginForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Main Forms\MainForm.resx">
      <DependentUpon>MainForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\PcListView.resx">
      <DependentUpon>PcListView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Main Forms\Managements - PC Map\PcMapAddForm.resx">
      <DependentUpon>PcMapAddForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Main Forms\Managements - PC Map\PcMapForm.resx">
      <DependentUpon>PcMapForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Main Forms\IntoductionForm.resx">
      <DependentUpon>IntoductionForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="OrderInfoForm.resx">
      <DependentUpon>OrderInfoForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="app.manifest">
      <SubType>Designer</SubType>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\JtkLibrary\JtkLibrary.csproj">
      <Project>{d8d6f018-a0ca-43cc-8bf5-6e91f4d05c6a}</Project>
      <Name>JtkLibrary</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\logo.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\favicon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\k.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\bigK.png" />
    <None Include="Resources\k.ico" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>